@charset "utf-8";


/*====================================================================
 elements
====================================================================*/
h3,h4{
	font-weight:normal;
}
img{
	max-width:100%;
	vertical-align:top;
}

area{
	border:none;
	outline:none;
}

a:link, a:visited, a:active, a:focus{
	color:#009ee0;
}

p{
	margin-bottom:15px;
}



/*====================================================================
 general purpose
====================================================================*/
.tCenter{text-align:center !important;}
.tLeft{text-align:left !important;}
.tRight{text-align:right !important;}
.mb0{margin-bottom:0 !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb350{margin-bottom:350px !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt45{margin-top:45px !important;}
.pb0{padding-bottom:0 !important;}
.pt0{padding-top:0 !important;}
.pt30{padding-top:30px !important;}
.ml25{margin-left:25% !important;}
.fs14{font-size:14px !important;line-height:120%;}
.fs16{font-size:16px !important;line-height:120%;}
.fs18{font-size:18px !important;line-height:120%;}
.pt8{padding-top:8px;}
.pt-10{padding-top:-10px !important}
.mb2{margin-bottom:2px !important}
.mt-5{margin-top:-5px !important}
.mt0{margin-top:0px !important}
.ml200{margin-left:200px !important;}
.txtunder{
	font-weight:bold;
	margin:0 !important;
	padding:0 !important;
	text-decoration:underline;
}



/*====================================================================
 header
====================================================================*/
#headerBlock{
	background:url(/shared/images/header_img_001.png) right bottom repeat-x;
	margin:0 0 36px 0;
	padding:17px 0 4px 0;
	width:100%;
}
#headerBlock .inner{
	margin:0 auto;
	overflow:hidden;
	width:960px;
}
#headerBlock .inner h1{
	float:left;
	padding:8px 0 0 0;
}
#headerBlock .inner h1.h1_text{
    font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',MS PGothic,sans-serif;
    font-size: 20px;
    color: #23366f;
    font-weight: bold;
    padding: 23px 0px 0px 15px;
}
#headerBlock .inner .tel{
	float:right;
	padding:0 0 14px 0;
}

/*====================================================================
 footer
====================================================================*/
#footerBlock{
	background:#039;
	color:#fff;
	margin-top:0;
	text-align:center;
	width:100%;
}
#footerBlock .inner{
	margin:0 auto;
	position:relative;
	width:960px;
	z-index:100;
}
#footerBlock .top{
	margin-top:-25px;
	position:absolute;
	right:15px;
	z-index:1;
}
#footerBlock .top:hover{
	background:#fff;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
}
#footerBlock .top:hover span{
	opacity:0.85;
}
/* WRQ-77 changes Start */
	.sticky-img
		{
		position: fixed;right:10px;bottom:50px;
		}
 /* WRQ-77 changes End */

#footerBlock .top img{
	width:50px;
}
#footerBlock .txt{
	font-size:10px;
	overflow:hidden;
	padding:12px 0 12px 0;
}
#footerBlock .txt a{
	color:#fff;
	text-decoration:none;
}
#footerBlock .txt .link{
	float:left;
}
#footerBlock .txt .link li{
	border-right:1px solid #fff;
	display:inline-block;
	padding:0 8px 0 5px;
}
#footerBlock .txt .link li:last-child{
	border-right:none;
}
#footerBlock .txt .copy{
	float:right;
	margin-right:70px;
}


/*====================================================================
 side
====================================================================*/
#contentsBlock{
	float:left;
	margin-bottom:50px;
	width:700px;
}
#sideBlock{
	float:right;
	margin:52px 0 50px;
	width:220px;
}

#sideBlock .partsBlock{
	margin-bottom:20px;
}
#sideBlock .partsBlock p{
	margin-bottom:10px;
}
#sideBlock .partsBlock .ttl{
	background:#039;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	line-height:120%;
	padding:15px 15px 13px 15px;
}
#sideBlock .partsBlock .block{
	background:url(/shared/images/side_img_001.png) right bottom no-repeat;
	border:1px solid #ccc;
	border-top:0;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	box-shadow: 0 2px #e7eceb;
	-moz-box-shadow: 0 2px #e7eceb;
	-webkit-box-shadow: 0 2px #e7eceb;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding:15px 15px 13px 15px;
}
#sideBlock .partsBlock .txt{
	font-size:14px;
	line-height:150%;
}



/*====================================================================
 block
====================================================================*/

#featureBlock{
	background:#f8fdff;
	margin:40px 0 50px;
	padding:40px 0 50px;
	width:100%;
}


#modal-overlay {
	background-color: #000;
	opacity: 0.5;
	z-index: 1 ;
	display: none ;
	position: fixed ;
	top: 0 ;
	left: 0 ;
	width: 100% ;
	height: 120% ;
}

.modal-main{
	background:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0 4px 12px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 4px 12px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 4px 12px rgba(0,0,0,0.5);
	margin:50px auto 20px;
	padding:0;
	position:fixed;
	top:0;
	width:600px;
	z-index:2;
	display: none ;
	border: 2px solid #aaa ;
}
.modal-main .header{
	padding:30px 30px 0 30px;
	position:relative;
	z-index:1;
}
.modal-main .header p{
	margin:0;
}
.modal-main .header .close01{
	background:url(/shared/images/common_ico_009.png) top left no-repeat;
	background-size:50px 51px;
	cursor:pointer;
	height:51px;
	right:-16px;
	top:-16px;
	position:absolute;
	width:50px;
}

.modal-main .block{
	font-size:14px;
	padding:0px 30px;
}

.modal-main .closeBtn{
	padding:30px;
}
.modal-main .closeBtn .close{
	background:#fff;
	border:1px solid #039;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0 3px 5px #ccc;
	-moz-box-shadow: 0 3px 5px #ccc;
	-webkit-box-shadow: 0 3px 5px #ccc;
	cursor:pointer;
	margin: 0 auto;
	padding:15px;
	text-align:center;
	width:230px;
}
.modal-main .closeBtn .close span{
	background:url(/shared/images/common_ico_010.png) left center no-repeat;
	background-size:12px 12px;
	display:inline-block;
	font-size:117%;
	font-weight:bold;
	line-height:120%;
	padding-left:22px;
}


.innerBlock01{
	margin:0 auto;
	width:880px;
	padding:0 40px;
}

.innerBlock02{
	margin:0 auto;
	width:960px;
}

.ttlBlock01{
	margin:50px 0;
}
.ttlBlock02{
	margin-bottom:30px;
}
.ttlBlock03{
	font-size:117%;
	font-weight:bold;
	line-height:120%;
}
.ttlBlock04{
	font-size:18px;
	font-weight:bold;
	line-height:120%;
	color:#039;
}
.ttlBlock05{
	font-size:16px;
	font-weight:bold;
	line-height:120%;
	color:#039;
}
.ttlBlock06{
	background:url(/shared/images/common_ico_006.png) left top no-repeat;
	display:inline-block;
	font-size:19px;
	font-weight:bold;
	line-height:38px;
	margin:0;
	padding-left:35px;
}
.ttlBlock06 span{
	font-size:24px;
	line-height:120%;
	color:#039;
}
.ttlBlock07{
	background:url(/shared/images/common_ico_008.png) left center no-repeat;
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	line-height:150%;
	min-height:34px;
	padding-left:50px;
}

.txtBlock01{
	background:#fff;
	border:1px solid #aaa;
	margin-bottom:20px;
	padding:25px 30px;
}
.txtBlock01 dl{
	font-size:14px;
	line-height:150%;
	margin-bottom:15px;
}
.txtBlock01 ul{
	line-height:150%;
	margin-bottom:15px;
}
.txtBlock01 dl:last-child,
.txtBlock01 ul:last-child,
.txtBlock01 p:last-child{
	margin-bottom:0;
}
.txtBlock01 .sq{
	color:#4f90c8;
}

.listBlock01{
	font-size:117%;
	line-height:150%;
	margin:30px 0;
}
.listBlock01 li{
	background:url(/shared/images/common_ico_002.png) left center no-repeat;
	margin-bottom:10px;
	padding-left:16px;
}
.listBlock02{
	margin:10px 0;
}
.listBlock02 li{
	margin:5px 0;
}

.btnlistBlock01{
	margin:0 0 30px 0;
	letter-spacing: -.40em;
	overflow:hidden;
	width:100%;
}
.btnlistBlock01.half li{
	display:inline-block;
	letter-spacing: normal;
	margin-left:20px;
	vertical-align:top;
	width:48.7%;
}
.btnlistBlock01.half li:first-child{
	margin-left:0;
}
.btnlistBlock01.half li:nth-of-type(2n+1){
	margin-left:0;
}
.btnlistBlock01.trisection li{
	display:inline-block;
	letter-spacing: normal;
	margin-left:20px;
	vertical-align:top;
	width:31.2%;
}
.btnlistBlock01.trisection li:first-child{
	margin-left:0;
}
.btnlistBlock01.trisection li:nth-of-type(3n+1){
	margin-left:0;
}
.btnlistBlock01 li a{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:block;
	text-decoration:none;
	vertical-align:top;
	width:100%;
}
.btnlistBlock01 li a:hover{
	padding:6px 0 0 0;
}
.btnlistBlock01 li a .tbl{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:block;
	text-decoration:none;
	vertical-align:top;
	width:100%;
}
.btnlistBlock01 li a .img{
	display:inline-block;
	padding:20px 15px 0 20px;
	vertical-align:top;
}
.btnlistBlock01 li a .txt{
	display:inline-block;
	padding:20px 0 0 0;
	vertical-align:top;
	width:210px;
}
.btnlistBlock01 li a .txt p{
	font-size:109%;
	line-height:150%;
	margin:15px 0;
}
.btnlistBlock01 .btn01 a .tbl{
	background:url(/shared/images/common_ico_005.png) 398px 64px no-repeat #4f90c8;
	box-shadow: 0 -6px #255e8f inset;
	-moz-box-shadow: 0 -6px #255e8f inset;
	-webkit-box-shadow: 0 -6px #255e8f inset;
	color:#fff;
	min-height:156px;
}
.btnlistBlock01 .btn02 a .tbl{
	background:url(/shared/images/common_ico_005.png) 398px 64px no-repeat #00bfb3;
	box-shadow: 0 -6px #018980 inset;
	-moz-box-shadow: 0 -6px #018980 inset;
	-webkit-box-shadow: 0 -6px #018980 inset;
	color:#fff;
	min-height:156px;
}
.btnlistBlock01 .btn01 a:hover .tbl,
.btnlistBlock01 .btn07 a:hover .tbl,
.btnlistBlock01 .btn02 a:hover .tbl{
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	min-height:150px;
}
.btnlistBlock01.half .btn03{
	width:48.4%;
}
.btnlistBlock01 .btn03 a .tbl{
	background:#fff;
	border:1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0 -4px #ccc inset;
	-moz-box-shadow: 0 -4px #ccc inset;
	-webkit-box-shadow: 0 -4px #ccc inset;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color:#333;
	display:table;
	width:100%;
}
.btnlistBlock01 .btn03 dl{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display:table-cell;
	height:98px;
	padding:0 10px;
	text-align:center;
	vertical-align:middle;
}
.btnlistBlock01 .btn03 dt{
	font-size:16px;
	font-weight:bold;
	line-height:150%;
}
.btnlistBlock01 .btn03 dd{
	font-size:12px;
	font-weight:bold;
	line-height:150%;
}
.btnlistBlock01 .btn03 a:hover{
	padding:4px 0 0 0;
}
.btnlistBlock01 .btn03 a:hover .tbl{
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.btnlistBlock01 .btn03 a:hover dl{
	height:94px;
}

.btnlistBlock01 .btn03.noset a .tbl{
	background:#ffd5a0;
	border:0;
	box-shadow: 0 -4px #c0a686 inset;
	-moz-box-shadow: 0 -4px #c0a686 inset;
	-webkit-box-shadow: 0 -4px #c0a686 inset;
}
.btnlistBlock01 .btn03.noset a:hover .tbl{
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.btnlistBlock01 .btn03.active a .tbl{
	background:#d5eeff;
	border:3px solid #11409f;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	color:#039;
	margin:4px 0 0 0;
}
.btnlistBlock01 .btn03.active dl{
	height:84px;
}
.btnlistBlock01 .btn03.active a:hover{
	padding:0;
}
.btnlistBlock01 .btn03.active a:hover dl{
	height:84px;
}
.btnlistBlock01 .btn03.out a .tbl{
	color:#aaa;
}
.btnlistBlock01 .btn03.out a dl{
	height:92px;
}
.btnlistBlock01 .btn03.out a:hover dl{
	height:88px;
}
.btnlistBlock01 .txt01 dt{
	color:#039;
	font-size:18px;
	font-weight:bold;
	line-height:27px;
}
.btnlistBlock01 .txt01 dd,
.btnlistBlock01 .txt02 dd,
.btnlistBlock01 .txt03 dd{
	font-weight:bold;
	line-height:150%;
}
.btnlistBlock01 .txt02 dt{
	color:#4c70b7;
	font-size:14px;
	font-weight:bold;
	line-height:27px;
}
.btnlistBlock01 .txt03 dt{
	color:#738fc7;
	font-size:14px;
	font-weight:bold;
	line-height:27px;
}

.btnlistBlock02{
	margin:40px 0 30px 0;
	letter-spacing: -.40em;
	overflow:hidden;
	width:100%;
}
.btnlistBlock02 li{
	display:inline-block;
	letter-spacing: normal;
	margin-left:20px;
	vertical-align:top;
	width:280px;
}
.btnlistBlock02 li:first-child{/*ie8*/
	margin-left:0;
}
.btnlistBlock02 li:nth-of-type(3n+1){
	margin-left:0;
}

.btnBlock01{
	background:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
}
.btnBlock01 a{
	background:url(/shared/images/common_ico_001.png) 95% center no-repeat #fff;
	background-position:right 25px center;
	border:1px solid #c0c0c0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#333;
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	padding:15px 70px;
	text-decoration:none;
}
.btnBlock01 a:hover{
	opacity:0.5;
}
.btnBlock02{
	background:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	width:145px;
}
.btnBlock02 a{
	background:url(/shared/images/common_img_001.png) left bottom repeat-x #fff;
	border:1px solid #bab9b9;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#333;
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	padding:12px 0;
	text-align:center;
	text-decoration:none;
	width:100%;
}
.btnBlock02 a span{
	background:url(/shared/images/common_ico_003.png) left center no-repeat;
	display:inline-block;
	padding:0 0 0 17px;
}
.btnBlock02 a:hover{
	opacity:0.5;
}
/*WRQ-2356 starts*/
.btnBlock02_1{
	background:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	width:200px;
}
.btnBlock02_1 a{
	background:url(/shared/images/common_img_001.png) left bottom repeat-x #fff;
	border:1px solid #bab9b9;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#333;
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	padding:12px 0;
	text-align:center;
	text-decoration:none;
	width:100%;
}
.btnBlock02_1 a span{
	background:url(/shared/images/common_ico_003.png) left center no-repeat;
	display:inline-block;
	padding:0 0 0 17px;
}
.btnBlock02_1 a:hover{
	opacity:0.5;
}
/*WRQ-2356 ends*/
.btnBlock03{
	background:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	width:100%;
}
.btnBlock03 a{
	background:#009ee0;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow: 0 2px 2px rgba(170,170,170,0.5);
	-moz-box-shadow: 0 2px 2px rgba(170,170,170,0.5);
	-webkit-box-shadow: 0 2px 2px rgba(170,170,170,0.5);
	color:#fff;
	display:inline-block;
	font-size:15px;
	font-weight:bold;
	line-height:120%;
	text-align:center;
	text-decoration:none;
	width:100%;
}
.btnBlock03 a span{
	background:url(/shared/images/common_ico_005.png) right 15px center no-repeat;
	background-size:7px 12px;
	display:inline-block;
	padding:10px 0 8px;
	width:100%;
}
.btnBlock03 a:hover{
	opacity:0.7;
}



.qaBlock01{
	background:#f9f9f9;
	border:1px solid #ccc;
	box-shadow: 0 2px #e7eceb;
	-moz-box-shadow: 0 2px #e7eceb;
	-webkit-box-shadow: 0 2px #e7eceb;
	margin:30px 0;
}
.qaBlock01 h3{
	background:#fcfcfc;
	display:block;
	padding:20px 30px;
}
.qaBlock01 h3 span{
	background:url(/shared/images/common_ico_004.png) left top no-repeat;
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	padding-left:35px;
}
.qaBlock01 .contents{
	padding:15px 30px;
}
.qaBlock01 .btnlistBlock01{
	margin:0;
}


.arrowBlock01{
	background:url(/shared/images/common_img_002.png) center top no-repeat;
	margin-top:45px;
	padding-top:50px;
}

.submitBlock01{
	padding-top:22px;
}
.btnBlock04 a{
  background:url(/auto/app/private/images/ico_arr01.png) no-repeat 90% 50% #aaa;
  border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
  color:#ccc;
  display: block;
  font-size:24px;
  font-weight:bold;
  height:80px;
  line-height:1.1;
  margin:0 auto;
  padding:24px 0 0 0;
  text-align: center;
  text-decoration:none;
  width:440px;
}
.btnBlock04 a.active{
  background:url(/auto/app/private/images/ico_arr01_active.png) no-repeat 90% 50% #f37e00;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0 -4px #b37201 inset;
	-moz-box-shadow: 0 -4px #b37201 inset;
	-webkit-box-shadow: 0 -4px #b37201 inset;
	color:#fff;
}
.btnBlock04 a.active:hover{
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
  height:76px;
	margin-top:4px;
}

.btnBlock04n a{
  background:url(/auto/app/private/images/ico_arr01.png) no-repeat 90% 50% #aaa;
  border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
  color:#ccc;
  display: block;
  font-size:24px;
  font-weight:bold;
  height:55px;
  line-height:1.1;
  margin:0 auto;
  padding:30px 0 0px;
  text-align: center;
  text-decoration:none;
  width:440px;
}
.btnBlock04n a.active{
  background:url(/auto/app/private/images/ico_arr01_active.png) no-repeat 90% 50% #f37e00;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0 -4px #b37201 inset;
	-moz-box-shadow: 0 -4px #b37201 inset;
	-webkit-box-shadow: 0 -4px #b37201 inset;
	color:#fff;
}
.btnBlock04n a.active:hover{
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
  height:55px;
	margin-top:4px;
}

.btnBlock04 a span{
	font-size:16px;
}
.numberBlock{
	font-size:109%;
	margin-top:10px;
	margin-bottom:20px;
}

.btnlistBlock01 .btn07 a .tbl{
	background:url(/shared/images/common_ico_005.png) 398px 64px no-repeat #fdc502;
	box-shadow: 0 -6px #C5A67C inset;
	-moz-box-shadow: 0 -6px #C5A67C inset;
	-webkit-box-shadow: 0 -6px #C5A67C inset;
	color:#fff;
	min-height:156px;
}

/*WRQ-2286 PCCC*/
.bgwrap {
  padding-top: 18px;
  padding-bottom: 37px;
  margin: -36px calc(50% - 50vw) 37px;
  background-color: #faf9f5;
}
.bgwrap__inner {
  max-width: 880px;
  width: 100%;
  margin: 0 auto;
}
.bgwrap__inner .ttlBlock01 {
  margin-top: 27px;
  margin-bottom: 44px;
  text-align: center;
}
.bgwrap .btn-area .btn-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.bgwrap .btn-area .btn-top .btn-cont {
  background-color: white;
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
          box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
  border-top: solid 4px #001a92;
}
.bgwrap .btn-area .btn-top .btn-cont:nth-child(1) {
  width: 54%;
  max-width: 592px;
  margin-right: 2%;
  padding: 0 20px;
}
.bgwrap .btn-area .btn-top .btn-cont.left .btnlistBlock01.half {
  margin-bottom: 12px;
}
.bgwrap .btn-area .btn-top .btn-cont.left .btnlistBlock01.half li:nth-child(1) a .tbl {
  background: url(https://www.zurich.co.jp/shared/images/common_ico_005.png) 95% 50% no-repeat #4f90c8;
  min-height: auto;
  height: 126px;
}
.bgwrap .btn-area .btn-top .btn-cont.left .btnlistBlock01.half li:nth-child(2) a .tbl {
  background: url(https://www.zurich.co.jp/shared/images/common_ico_005.png) 95% 50% no-repeat #00bfb3;
  min-height: auto;
  height: 126px;
}
.bgwrap .btn-area .btn-top .btn-cont.right {
  width: 44%;
  max-width: 471px;
  padding: 0 20px;
}
.bgwrap .btn-area .btn-top .btn-cont.right .btnlistBlock01.half li {
  max-width: 473px;
}
.bgwrap .btn-area .btn-top .btn-cont.right .btnlistBlock01.half li a .txt p.btntxt span:nth-child(2) {
  display: block;
}
.bgwrap .btn-area .btn-top .btn-cont.right .btnlistBlock01.half li a .txt p.btntxt img {
  height: 59px;
}
.bgwrap .btn-area .btn-top .btn-cont.right .btnlistBlock01.half li a .txt p.btnpara {
  font-weight: bold;
}
.bgwrap .btn-area .btn-top .btn-cont.right .btnlistBlock01.half li a .tbl {
  background: url(https://www.zurich.co.jp/shared/images/common_ico_005.png) 95% 50% no-repeat #ffbc00;
  -webkit-box-shadow: 0 -6px #d0a77a inset;
          box-shadow: 0 -6px #d0a77a inset;
  min-height: auto;
  height: 126px;
}
.bgwrap .btn-area .btn-top .btn-cont.right .btnlistBlock01.half li a:hover .tbl {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.bgwrap .btn-area .btn-top .btn-cont.right .attention-area {
  max-width: 473px;
  width: 100%;
  margin: 0 auto;
  font-size: 14px;
  line-height: 1.5;
}
.bgwrap .btn-area .btn-top .btn-cont__hdg {
  line-height: 1;
  text-align: center;
  font-weight: normal;
  margin: 0 auto;
  font-size: 26px;
  padding: 24px 0;
}
.bgwrap .btn-area .btn-top .btn-cont .btnlistBlock01.half {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 0;
}
.bgwrap .btn-area .btn-top .btn-cont .btnlistBlock01.half li {
  width: 100%;
  max-width: 594px;
  margin-bottom: 15px;
  margin-left: 0;
}
.bgwrap .btn-area .btn-top .btn-cont .btnlistBlock01.half li a .tbl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.bgwrap .btn-area .btn-top .btn-cont .btnlistBlock01.half li a .txt {
  width: 100%;
  max-width: 340px;
  padding: 0;
}
.bgwrap .btn-area .btn-top .btn-cont .btnlistBlock01.half li a .txt p {
  margin: 0;
  font-size: 14px;
  line-height: 1.556;
}
.bgwrap .btn-area .btn-top .btn-cont .btnlistBlock01.half li a .txt p.btntxt {
  font-weight: bold;
  line-height: 1.3;
  font-size: 28px;
}
.bgwrap .btn-area .btn-top .btn-cont .btnlistBlock01.half li a .txt p.btntxt img {
  height: 28px;
}
.bgwrap .btn-area .btn-top .btn-cont .btnlistBlock01.half li a .txt p.btntxt span {
  font-size: 32px;
}
.bgwrap .btn-area .btn-top .btn-cont .btnlistBlock01.half li a .img {
  padding: 0 14px 0 18px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  width: 70px;
}
.bgwrap .btn-area .btn-top .btn-cont .btnlistBlock01.half li a:hover {
  padding: 0;
  position: relative;
  top: 6px;
}
/* WRQ-5101 追加 Start */
.bredcrumb-list {
    display: flex;
    margin: -15px 0 0 -15px;
    flex-wrap: wrap;
    padding-bottom: 15px;
}

.bredcrumb-list>li {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.83;
    position: relative;
    margin: 15px 0 0 15px;
}

.bredcrumb-list>li>a {
    text-decoration: none;
    color: #333;
}

.bredcrumb-list>li:not(:last-child) {
    margin-right: 0;
    padding-right: 15px;
}

.bredcrumb-list>li:not(:last-child)::after {
    position: absolute;
    top: 50%;
    right: -2px;
    left: auto;
    width: 6px;
    height: 6px;
    margin-top: -4px;
    content: '';
    transform: rotate(45deg);
    border-top: 1px solid #23366f;
    border-right: 1px solid #23366f;
}
/* WRQ-5101 追加 End */
